*{margin:0;padding:0;}
a img{border:none;}
.clear{clear:both;}
.clear20{clear:both;height:20px;}
body{background:#edf0f0;}
a{color:#1f7292;}
a:hover{color:#ff7624;}
#container{
	font-family:'trebuchet ms','helvetica cy',sans-serif;
	/*background:url('../images/m_glow.jpg') 300px 29px no-repeat;*/
	min-width:1000px;
}
#header{min-width:1000px;max-width:1600px;margin:0 auto;position:relative;}
#logo{width:160px;height:164px;position:absolute;left:5%;top:28px;z-index:3;background:url('../images/logo.png') left top no-repeat;}
#top{margin-left:420px;font-size:14px;height:41px;width:550px;padding:0 12px 0 11px;}
#top-left{width:11px;height:41px;float:left;background:url('../images/pl_top_lc.png') left top no-repeat;margin-left:-11px;}
#top-center{width:550px;height:41px;float:left;background:#dee4e6;}
#top-right{width:12px;height:41px;float:left;background:url('../images/pl_top_rc.png') left top no-repeat;margin-right:-12px;}
#search-form{float:left;padding:8px 60px 0 0;}
#search-left-corner{width:7px;height:24px;float:left;background:url('../images/find_lc.jpg') left top no-repeat;}
#search-text, #search-text1{width:145px;height:22px;border:none;border-top:1px solid rgb(156,160,161);border-bottom:1px solid rgb(156,160,161);float:left;background:#fff;color:#9d9d9d;font-style:italic;}
#search-submit{width:72px;height:24px;float:left;background:url('../images/find_button_sprite.jpg') left top no-repeat;}
#search-submit:hover{background-position:-72px top;}
#sitemap{float:left;width:150px;padding-top:12px;}
#sitemap a{color:#163544;}
#lang{float:left;padding:12px 0 0 50px;}
#hmenu{font:15px arial,'helvetica cy','nimbus sans l',sans-serif;padding-top:25px;padding-left:5px;margin-left:390px;}
#hmenu a{color:#163544;}
#hmenu a:hover, #sitemap a:hover, #footer a:hover{color:#ff7624;}
#hmenu ul{list-style:none;}
#hmenu li{float:left;padding-left:24px;}
#main-carousel{overflow:hidden;padding:30px 0 15px;position:relative;max-width:1920px;min-width:1000px;}
#main-carousel ul{
	height:293px;
	width:11520px;
	list-style:none;
	position:relative;
	background:url('../images/lenta3.jpg') left top repeat-x;
}
#main-carousel li{
	width:370px;
	float:left;
	height:270px;
	/*padding:20px 460px 0 1090px;*/
	padding:10px 450px 0 1080px;
}
.mc-top{height:100px;position:relative;}
#main-carousel h1{font: normal 50px arial,'helvetica cy','nimbus sans l',sans-serif;position:relative;left:50%;margin-left:-210px;}
#dop-items{position:relative;top:10px;left:50%;margin-left:-200px;}
.dop-item{
	color:#000;
	font:20px arial,'helvetica cy','nimbus sans l',sans-serif;
	border-bottom:1px dashed;
	float:left;
	margin-right:25px;
	cursor:pointer;
}
.dop-current{border:none !important;color:#aaa;}
#di0{border-color:#548ff0;}
#di1{border-color:#32b09a;}
#di2{border-color:#b743a4;}
#di3{border-color:#9b5efd;}
/*.ingenering{background:url('../images/portal.png') 500px top no-repeat;}
#stroitelstvo{background:url('../images/laura.png') 440px 10px no-repeat;}
#investproekty{background:url('../images/invproekty.png') 555px top no-repeat;}
#servis{background:url('../images/servis.png') 587px top no-repeat;}*/
.plashka{padding:10px;background:url('../images/ens_pdlg.png') left top repeat;width:305px;}
.margtop{margin-top:30px;}
.car-inner{
	padding-left:50px;
	width:255px;
	background:url('../images/tiz1.png') left top no-repeat;
	font-style:italic;
	font-size:13px;
	line-height:19px;
	color:#434343;
}
.car-inner p{padding:0 20px 10px 0;}
.car-inner p.more{padding:0;text-align:right;font-style:normal;}
#mn-topsh{
	padding-top:10px;
	background:url('../images/shadow_top.jpg') center top no-repeat;
}
#mn-botsh{
	padding-bottom:10px;
	background:url('../images/shadow_bottom.jpg') center bottom no-repeat;
}
#main-news{
	border-top:1px solid rgb(184,199,202);
	border-bottom:1px solid rgb(184,199,202);
	background:#fff;
}
#mn-in{
	min-width:1000px;
	max-width:1600px;
	margin:0 auto;
}
.mpage{padding:20px 2% 0 5%;}
.column-center{width:60%;padding-right:5%;float:left;}
.column-right{width:35%;float:left;}
#mn-right{font-size:12px;color:#000;}
.mpage h1{font:normal 30px arial,'helvetica cy','nimbus sans l',sans-serif;padding-bottom:20px;}
.mpage h1 a{font-size:14px;color:#ff7624;}
#mn-right h1{font-size:24px;}
#mn-right p{margin: 0 0 10px;}
#mn-center-page{padding:0 50px 0 230px;}
#mn-center-left{width:220px;margin-left:-230px;float:left;}
#mn-center-left img{border:1px solid rgb(184,199,202);}
#mn-center-center{width:100%;float:left;font-size:12px;line-height:17px;color:#434343;}
#mn-in h2{font:normal 14px arial,'helvetica cy','nimbus sans l',sans-serif;color:#000;padding-bottom:25px;}
#main-bottom{
	padding-top:10px;
	min-width:1000px;
	max-width:1600px;
	margin:0 auto;
}
#carousel-objects-container{
	position:relative;
}
#co{
	padding:0 47px;
	color:#343434;
	font-size:12px;
	line-height:17px;
}
.co-prev, .co-next{
	width:47px;
	height:218px;
	float:left;
	background-image:url('../images/ss_sprite.jpg');
	background-repeat:no-repeat;
}
.co-prev{
	background-position:left top;
	margin-left:-47px;
}
.co-prev-hover{background-position:-47px top;}
.co-prev-disabled{background-position:-94px top;}
.co-next{margin-right:-47px;background-position:left -218px;}
.co-next-hover{background-position:-47px -218px;}
.co-next-disabled{cursor:default;background-position:-94px -218px;}
.co-middle{
	width:464px;
	float:left;
	height:218px;
	background:url('../images/ss_1px.jpg') left top repeat-x;
	overflow:hidden;
	position:relative;
}
#co ul{list-style:none;position:absolute;top:0;left:0;}
#co li{padding-top:35px;float:left;width:464px;}
.coin-left{width:220px;padding:0 5px 0 10px;float:left;}
.coin-right{width:214px;padding:0 10px 0 5px;float:left;}
#co h2{font:normal 14px 'trebuchet ms','helvetica cy','nimbus sans l',sans-serif;padding-bottom:20px;}
#co img{border:2px solid #fff;}
.arrow-prev,.arrow-next{width:47px;height:47px;position:absolute;top:85px;cursor:pointer;}
.arrow-prev{left:0;}
.arrow-next{left:510px;}
#ppartners{width:325px;height:276px;background:url('../images/logos_2.png') left top no-repeat;}
#ppartners img{border:none;}
#ppartners map{border:none;}
#footer{color:#2f2f2f;font-size:12px;padding:0 2% 0 5%;}
#footer a, #footer .black{color:#000;}
.left-foot{float:left;padding:50px 0 30px;}
.right-foot{float:right;padding:50px 0 30px;}

/*
playback timings (ms):
  LoadShardBlock: 160.125 (3)
  esindex: 0.015
  captures_list: 182.621
  CDXLines.iter: 14.698 (3)
  PetaboxLoader3.datanode: 150.306 (4)
  exclusion.robots: 0.436
  exclusion.robots.policy: 0.416
  RedisCDXSource: 2.053
  PetaboxLoader3.resolve: 31.08
  load_resource: 47.616
*/